Subject: CCL:Branched vs straight chain alkanes

From: Jenn-Huei Lii <[email-masked]>
Date: Thu, 08 Aug 1996 09:42:00 -0400

Dear Matthew:

You may compare AM1 results with experimental value directly, since AM1
reports Heat of Formation values.  But you can not compare MM+ values
with experimental values.   MM+ reports steric energy NOT Heat of
Formation.   Allinger's MM2 or MM3 will give you a reasonable answer.

>     In the Handbook of Chem and Physics, it reports
>     
>     octane:               -49.82
>     2,2,3,3,TMB:          -53.99
>     
>     
>     My results for AM1 and MM+ show (Hyperchem 3.0 calculations)
     
                 MM3        am1                mm+               exp
     
 octane        -49.92     -58.628            (6.448 s.e.)       -49.82
     
 2,2,3,3,TMB   -53.82     -40.155            (12.36 s.e.)       -53.99

MM3 values are form the following ref.

N. L. Allinger, Young H. Yuh and Jenn-Huei Lii, J. Amer. Chem. Soc.,
111, 8551 (1989). 

-Robert